@charset "utf-8";
/*==================================================
layout
===================================*/
body {
    overflow-x: hidden !important;
/*    overflow-y: scroll !important;*/
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
}

.wrapper{
    overflow: hidden;
}

.slick-track {
    overflow: hidden !important;
}

body {
    font-family: '游明朝体','游明朝','Yu mincho','mincho',serif;
    background: #fff;
}
@media screen and (max-width:768px) {
    body{
        margin-top:0px;
        margin-bottom:0px;
    }
}

.pc { display: block !important; }
.sp { display: none !important; }
br.sspbr{ display: none; }

@media only screen and (max-width: 767px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
    br.sspbr{ display: none !important; }
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }


article{
    width: 100%;
    margin: 0 auto;
}
.main_visual{
    position: relative;
}
.main_visual .main_text{
    position: absolute;
    right: 0;
    left:88%;
    top: 15.5%;
}
.main_visual .main_text h1{
    writing-mode: vertical-rl;
    background: #fff;
    padding: 19% 4%;
    font-size: 2.7em;
    letter-spacing: 11px;
    font-weight: 400;
}
.main_visual .slider img{
    width: 100%;
}

#lead{
    margin: 7% auto 12%;
    text-align: center;
}
#lead p{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    display: inline-block;
    text-align: left;
    font-size: 1.5em;
    line-height: 2.6em;
    letter-spacing: 3px;
}
#lead p:nth-of-type(2){
    margin: 0 5%;
}

#person_menu{
    width: 100%;
    margin:0 auto 8%;
    border-bottom: 1px solid #efefef;
}
.column_flex{
    display: flex;
    justify-content: center;
    margin: 0 auto 15%!important;
}
.column_flex2{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.row{
    flex-direction:row-reverse;
}
#person_menu .column_flex .column{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
#person_menu .column_flex .column.m02,
#person_menu .column_flex .column.m04,
#person_menu .column_flex .column.m05{
    margin-left: 3%;
}
#person_menu .column_flex .column.m01,
#person_menu .column_flex .column.m03,
#person_menu .column_flex .column.onlytext{
    margin-right: 3%;
}
#person_menu .column_flex .column .ttl{
    letter-spacing: 0.2em;
    margin-left: 3%;
    margin-top: 1%;
    font-size: 2.5vh;
}
#person_menu .column_flex .column .name{
    font-size: 2em;
    letter-spacing: 0.2em;
    line-height: 1.1em;
    margin-top: 9%;
}
#person_menu .column_flex .column span{
    font-size: 0.45em;
    letter-spacing: 2px;
    padding-top: 2.5%;
}
#person_menu .column_flex .m01.column span{
    font-size: 0.45em;
    letter-spacing: 2px;
    padding-top: 4%;
}
#person_menu .column_flex .m03.column span{
    font-size: 0.45em;
    letter-spacing: 2px;
    padding-top: 3.5%;
}
#person_menu .column_flex .m04.column span{
    font-size: 0.45em;
    letter-spacing: 2px;
    padding-top: 1%;
}
#person_menu .column_flex .m04.column span:nth-of-type(2){
    font-size: 0.45em;
    letter-spacing: 2px;
    padding-top: 7%;
}
#person_menu .column_flex .column img{
    max-width: 100%;
}
.Item{
    cursor: pointer;
}
#person_menu .column_flex .column .shop_name{
    display: flex;
    justify-content: flex-end;
}
#person_menu .column_flex .column .shop_name span{
    font-size: 1.6em;
    padding: 0 4.5% 0 3%;
}
#person_menu .column_flex .m01.column .shop_name span{
    font-size: 1.8vh;
    padding: 0 3% 0 1%;
    letter-spacing: 3.5px;
}
#person_menu .column_flex .column .text_box{
    width: 36vw;
    display:flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
#person_menu .column_flex .column .text_box p{
    font-size: 3.5em;
    letter-spacing: 0.2em;
}

#product{
    max-width: 1510px;
    margin: 0 10%;
}
#product .column_flex2{
    margin-bottom: 14.5%;
margin-top: 15%;}
#product .credit{
    font-size: 2vh;
    letter-spacing: 2px;line-height: 2em;
    margin-bottom: 5%;
}
#product .product_credit{
    margin: 0 auto;
}
#product .product_credit span{
    padding-bottom: 1.5%;
    display: block;
}
#product .product_credit .credit_text span.coming_soon{
    font-size: 0.8em;
    margin: 0;
    font-weight: bold;
    font-family: '游ゴシック','Yu Goshic',sans-serif;
}
#product .product_credit a{
    font-size: 0.8em;
    font-weight: bold;background-color: #000;
    color: #fff;
    padding: 1% 4%;
    text-decoration: none;
    font-family: '游ゴシック','Yu Goshic',sans-serif;
}
#product .product_credit a:hover{
    background-color: #cacaca;
    color: #000;
    transition: 0.5s;
}
#product .product_img{
    width: 49%;
}
#product .product_img img{
    width: 100%;
}
#product .product_credit span.coming_soon{
    font-size: 1em;
    margin: 0;
    font-weight: bold;
    font-family: '游ゴシック','Yu Goshic',sans-serif;
}

#brand{
    width: 100%;
    background-color: #efefef;
    padding: 8.5% 10% 4%;
}
#brand .brand_bg{
    width: 68vw;
    margin: 0 auto;
}
#brand .logo_area{
    width: 20%;
}
#brand .logo_area img{
    width: 59.1%;
    display: block;
}
#brand .brand_text{
    width: 80%;
    letter-spacing: 2px;
    margin-right: auto;
    font-size: 1.1vw;
    line-height: 2em;
}
#brand .btn_area{
    width: 1510px;
}
#brand .btn{
    text-align: right;
    margin-top: 2.5%;
    font-size: 1.6em;
}
#brand .btn a{
    text-decoration: none;
    background-color: #fff;
    padding: 1.5% 2%;
}
#brand .btn a:hover{
    transition: 0.5s;
    background-color: #2e2e2e;
    color: #fff;
    padding: 1.5% 2%;
}


/*==================================================
fade
===================================*/
.fadeUpTrigger{
    opacity: 0;
}
.fadeIn{
animation-name:fadeInAnime;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.fadeDown{
animation-name:fadeDownAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeDownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.fadeLeft{
animation-name:fadeLeftAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeLeftAnime{
  from {
    opacity: 0;
  transform: translateX(-100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}

.fadeRight{
animation-name:fadeRightAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeRightAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}


/*==================================================
mouseover
===================================*/
.m01 .mouseover img:hover{
    opacity: 0;
    transition: 0.5s;
}
.m01 .mouseover {
    width: 23.4vw;
    height: auto;
    cursor: pointer;
    background: url("http://ds-assets.s3.amazonaws.com/bshop/2022/sp/0415_sekiduka/02-129038_2_on.jpg") no-repeat;
    background-size: contain;
}
.m02 .mouseover img:hover{
    opacity: 0;
    transition: 0.5s;
}
.m02 .mouseover{
    width: 23.4vw;
    height: auto;
    cursor: pointer;
    background: url("http://ds-assets.s3.amazonaws.com/bshop/2022/sp/0415_sekiduka/01-129148_2_on.jpg") no-repeat;
    background-size: contain;
}
.m03 .mouseover img:hover{
    opacity: 0;
    transition: 0.5s;
}
.m03 .mouseover {
    width: 23.4vw;
    height: auto;
    cursor: pointer;
    background: url("http://ds-assets.s3.amazonaws.com/bshop/2022/sp/0415_sekiduka/04-128924_2_on.jpg") no-repeat;
    background-size: contain;
}
.m04 .mouseover img:hover{
    opacity: 0;
    transition: 0.5s;
}
.m04 .mouseover {
    width: 23.4vw;
    height: auto;
    cursor: pointer;
    background: url("http://ds-assets.s3.amazonaws.com/bshop/2022/sp/0415_sekiduka/03-128822_2_on.jpg") no-repeat;
    background-size: contain;
}
.m05 .mouseover img:hover{
    opacity: 0;
    transition: 0.5s;
}
.m05 .mouseover {
    width: 23.4vw;
    height: auto;
    cursor: pointer;
    background: url("http://ds-assets.s3.amazonaws.com/bshop/2022/sp/0415_sekiduka/05-128841_2_on.jpg") no-repeat;
    background-size: contain;
}

@media screen and (max-width:1300px) {
#person_menu .column_flex .column.m04 .name{
    font-size: 1.8em;
    margin-top:6%;
}
#person_menu .column_flex .column.m04 .ttl{
    font-size: 2.3vh;
    margin-top: 0;
    letter-spacing: 3px;
}
#person_menu .column_flex .m01.column .shop_name span{
    font-size: 1.6vh;
    letter-spacing: 2px;
}
#person_menu .column_flex .column .ttl{
    font-size: 2.3vh;
}
}

@media screen and (max-width:1100px) {
br.sspbr{ display: block; }
#person_menu .column_flex .column .ttl{
    font-size: 1.1vh;
    margin-top:0;
}
#person_menu .column_flex .column.m04 .ttl{
    font-size: 1.1vh;
    letter-spacing: 1.5px;
}
#person_menu .column_flex .column.m04 .name{
    margin-top: 2%;
    letter-spacing: 3px;
}
#person_menu .column_flex .column.m01 .shop_name span{
    font-size: 1.1vh;
}
#person_menu .column_flex .column.m05 .shop_name span{
    font-size: 1.4em;
}
#person_menu .column_flex .column .text_box{
    width: 41vw;
}
#product .product_img{
    width: 60%;
    margin-bottom:6%;
}
#product .credit{
    font-size: 1em;
}

}

@media screen and (max-width:900px) {
br.spbr{
    display: block;
    content: "";
    margin: 10px 0;
}
br.sspbr{ display: block; }
img {
max-width: 100%;
height: auto;
}
#lead p{
    font-size: 1.2em;
}
/*.m01 .mouseover,.m02 .mouseover,
.m03 .mouseover,.m04 .mouseover,
.m05 .mouseover{
    width: 20vw;
}*/
.column_flex{
    justify-content: space-around;
}
#person_menu .column_flex .column.m02,
#person_menu .column_flex .column.m04,
#person_menu .column_flex .column.m05{
    margin-left: 1%;
}
#person_menu .column_flex .column.m01,
#person_menu .column_flex .column.m03,
#person_menu .column_flex .column.onlytext{
    margin-right: 1%;
}
.main_visual .main_text{
    left:83%;
}
#person_menu .column_flex .column .name{
    font-size: 1.6em;
    margin-top: 7%;
}
#person_menu .column_flex .column .ttl{
    font-size: 0.8em;
    letter-spacing: 2px;
}
#person_menu .column_flex .column.m05 .ttl{
    font-size: 0.8em;
    letter-spacing: 1px;
}
#person_menu .column_flex .column.m04 .ttl{
    font-size: 0.73em;
    letter-spacing: 1px;
    margin-top: 0;
}
#person_menu .column_flex .m04.column span{
    letter-spacing: 1.5px;
}
#person_menu .column_flex .m04.column span:nth-of-type(2){
    padding-top: 0;
}
#person_menu .column_flex .m01.column .shop_name span{
    font-size: 0.7em;
    letter-spacing: 1.5px;
}
#person_menu .column_flex .column.m04 .name{
    font-size: 1.5em;
    margin-top: 0%;
    letter-spacing: 1px;
}
#person_menu .column_flex .column .shop_name span,
#person_menu .column_flex .column.m05 .shop_name span{
    font-size: 1.2em;
}
#person_menu .column_flex .column .text_box p{
    font-size: 2.5em;
}
#person_menu .column_flex .column .text_box{
    width: 42.5vw;
}

#brand{
    padding:7% 5% 5%;
}
#brand .brand_bg{
    width: 80vw;
}
#brand .brand_text{
    width: 85%;
    font-size: 1.3vw;
}
#brand .logo_area{
    width: 15%;
}
#brand .btn{
    font-size: 1.2em;
}
}

@media screen and (max-width:767px) {
br.spbr{
    display: block;
    content: "";
    margin: 10px 0;
}
.main_visual .main_text{
    top:50%;
    right: 0;
    left: 7%;
}

.main_visual .main_text h1{
    padding: 5% 1%;
    font-size: 1.5em;
    letter-spacing: 6px;
}

#lead{
    margin: 20% auto;
}
#lead p{
    -ms-writing-mode: tb-rl;
    writing-mode: inherit;
    display: inline-block;
    text-align: left;
    font-size: 1em;
    line-height: 2em;
    margin-left: 3%;
}
.column_flex{
    display: block;
}
#person_menu{
    margin:0;
    width: 100%;
}
#person_menu .column_flex .column.m02,
#person_menu .column_flex .column.m04,
#person_menu .column_flex .column.m05{
    margin-left: 0;
    margin-bottom:30%;
}
#person_menu .column_flex .column.m01,
#person_menu .column_flex .column.m03,
#person_menu .column_flex .column.onlytext{
    margin-right: 0;
    margin-bottom:30%;
}
#person_menu .column_flex .column.onlytext{
    margin:0 auto 30%;
    max-width: 100%;
}
#person_menu .column_flex .column .ttl,
#person_menu .column_flex .column.m04 .ttl{
    font-size: 0.8em;
    letter-spacing: 3px;
}
#person_menu .column_flex .column .name,
#person_menu .column_flex .column.m04 .name{
    font-size: 1.5em;
    letter-spacing: 4px;
    margin-top: 8%;
}
#person_menu .column_flex .m04.column span{
    letter-spacing: 3px;
}
#person_menu .column_flex .column.m02 span{
    padding-top: 3%;
    letter-spacing: 2px;
}
#person_menu .column_flex .m04.column span:nth-of-type(2) {
    padding-top: 2%;
}
#person_menu .column_flex .column.m05 span{
    padding-top: 3%;
    letter-spacing: 2px;
}
#person_menu .column_flex .column span{
    padding-top: 0%;
    letter-spacing: 0.5px;
}
#person_menu .column_flex .column .shop_name span{
    font-size: 1.2em;
    padding: 0 0 0 3%;
}
#person_menu .column_flex .m01.column .shop_name span{
    font-size: 0.7em;
    padding: 0 1% 0 1%;
    letter-spacing: 1px;
    text-align: end;
}
#person_menu .column_flex .column{
    margin-bottom: 30%;
/*    margin-right: auto;*/
}
#person_menu .column_flex .column.onlytext{
    margin: 10% auto 40%;
}
#person_menu .column_flex .column .text_box{
    width: 100%;
}
#person_menu .column_flex .column .text_box p{
    font-size: 2.5em;
    letter-spacing: 0.3em;
}
#product{
    width: 85%;
    margin:0 auto;
}
#product .column_flex2{
    margin-bottom: 30%;
}
#product .product_credit{
    width: 100%;
    margin-top:5%;
}
#product .credit{
    font-size: 0.8em;
}
#product .credit_test{
    font-size: 0.6em;
}
#product .product_img{
    width: 100%;
}
#product .product_credit span.coming_soon{
    font-size: 0.8em;
}


#brand{
    padding: 16% 8% 20%;
}
#brand .brand_bg{
    width: 80vw;
}
#brand .logo_area{
    width: 100%;
}
#brand .brand_text{
    width: 100%;
    font-size: 0.9em;
    margin:15% 0;
}
#brand .btn_area{
    width: 100%;
}
#brand .btn{
    font-size: 1.1em;
    text-align: center;
}
#brand .btn a {
    padding: 3% 5%;
}
#brand .logo_area img{
    width: 25%;
    margin:0 auto;
}

/*==================================================
mouseover
===================================*/
.m01 .mouseover,
.m02 .mouseover,
.m03 .mouseover,
.m04 .mouseover,
.m05 .mouseover {
    width: 64vw;
    margin: 0 auto;
}

}

@media screen and (max-width:410px) {
/*==================================================
mouseover
===================================*/
/*.m01 .mouseover,
.m02 .mouseover,
.m03 .mouseover,
.m04 .mouseover,
.m05 .mouseover {
    width: 235px;
    margin: 0 auto;
}
*/
}

@media screen and (max-width:320px) {
br.sspbr{ display: block !important;}

/*==================================================
mouseover
===================================*/
/*.m01 .mouseover,
.m02 .mouseover,
.m03 .mouseover,
.m04 .mouseover,
.m05 .mouseover {
    width: 140px;
    margin: 0 auto;
}*/
.main_visual .main_text{
    top:37%;
}
#person_menu .column_flex .column .name,
#person_menu .column_flex .column.m04 .name{
    font-size: 1em;
    letter-spacing: 0.1em;
    margin-top: 4%;
}
#person_menu .column_flex .m01.column .shop_name span{
    font-size: 0.3em;
    line-height: 2em;
}
#person_menu .column_flex .m01.column span,
#person_menu .column_flex .m03.column span,
#person_menu .column_flex .m04.column span{
    padding-top: 0;
    letter-spacing: 0.5px;
}
#person_menu .column_flex .m04.column span:nth-of-type(2){
    padding-top: 0;
    letter-spacing: 0.5px;
}
#person_menu .column_flex .column .shop_name span{
    font-size: 0.8em;
}
#person_menu .column_flex .column .ttl,
#person_menu .column_flex .column.m04 .ttl{
    letter-spacing: 0px;
    font-size: 0.3em;
    margin-top: 0;
}
#brand .btn {
    font-size: 0.9em;
}

}
/*==================================================
footer
===================================*/
#footer{
    color: #221815;
    background: #fff;
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 75px;
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
    #footer{
        padding-top: 20px;
    }
}

.shopinfo {
    margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
    .shopinfo {
        margin-bottom: 60px;
    }
}

.shopttl {
    font-size: 20px;
    margin-bottom:30px;
}

@media only screen and (max-width: 767px) {
    .shopttl {
        font-size: 16px;
        margin-bottom: 10px;
    }
}

.shoppic {
    margin-bottom: 30px;
}

.shoppic img {
    width: 550px;
}

@media only screen and (max-width: 767px) {
    .shoppic {
        margin-bottom: 10px;
    }
    .shoppic img {
        width: 70%;
    }
}

.shopname {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .shopname {
        font-size: 15px;
        margin-bottom: 10px;
    }
}

.shopinfotext {
    font-size: 16px;
    line-height: 1.6rem;
}


@media only screen and (max-width: 767px) {
    .shopinfotext {
        font-size: 11px;
        line-height: 1.5rem;
    }
}

.footer-area {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
}

@media only screen and (max-width: 767px) {
    .footer-area {
        width: 100%;
        padding-bottom: 10px;
        margin: 0;
    }
}

@media only screen and (max-width: 767px) {
.tittle img {
    width: 35% !important;
}
}

.sns-link {
    width: 15%;
    margin: 0 auto;
    padding: 50px 0 20px;
    display: flex;
}

@media only screen and (max-width: 1100px) {
.sns-link {
    width: 30%;
}
}

@media only screen and (max-width: 767px) {
    .sns-link {
        width: 60%;
        margin: 0 auto;
        padding: 25px 0 5px;
    }
}

.sns-link li {
    width: 33%;
    list-style: none;
    text-align: center;
}

.sns-link li img  {
    width: 40%;
}

.footer-area small {
    font-family: '游ゴシック','Yu Goshic',sans-serif;
    font-size: 16px;
}

@media only screen and (max-width: 767px) {
    .footer-area small {
        font-size: 8px;
    }
}
